LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

    lrf2lrs book.lrf

Konwertuje plik LRF do pliku LRS (w formacie XML UTF-8)

Ilekroć przekazujesz argumenty do lrf2lrs, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

--dont-output-resources
    Nie zapisuj zagnieżdżonych w pliku grafik i czcionek na dysku

--help, -h
    wyświetla ten tekst pomocy i kończy działanie

--output, -o
    Wyjściowy plik LRS

--verbose
    Podaj więcej danych

--version
    wyświetla wersję programu i kończy działanie

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal